{
  "Id": "ManicTime.Timeline.OutlookCalendar",
  "Version": "2026.2.1.1",
  "Type": "Timeline",
  "AssemblyName": "ClientPlugins.Timelines.OutlookCalendar.dll",
  "Name": "Timeline: Outlook calendar",
  "Description": "Show Outlook calendar on its own timeline",
  "MinHostVersion": "2026.2",
  "MaxHostVersion": "2026.2"
}